
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.2.32616.157
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "e-suite.Modules.UserManager", "e-suite.Modules.UserManager\e-suite.Modules.UserManager.csproj", "{AF1C44D7-720C-40D7-90C9-7805EF42F740}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Test", "Test", "{362ABE7E-142D-40AD-BE3A-C7FCCEA872EC}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "UnitTests", "UnitTests", "{4EB453D9-D5BB-4137-B92D-1E5A89B173E5}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "UserManager.UnitTests", "UserManager.UnitTests\UserManager.UnitTests.csproj", "{E9C1AFA0-60C6-425A-A801-1E5BC21DDAAB}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{AF1C44D7-720C-40D7-90C9-7805EF42F740}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{AF1C44D7-720C-40D7-90C9-7805EF42F740}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{AF1C44D7-720C-40D7-90C9-7805EF42F740}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{AF1C44D7-720C-40D7-90C9-7805EF42F740}.Release|Any CPU.Build.0 = Release|Any CPU
		{E9C1AFA0-60C6-425A-A801-1E5BC21DDAAB}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E9C1AFA0-60C6-425A-A801-1E5BC21DDAAB}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E9C1AFA0-60C6-425A-A801-1E5BC21DDAAB}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E9C1AFA0-60C6-425A-A801-1E5BC21DDAAB}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(NestedProjects) = preSolution
		{4EB453D9-D5BB-4137-B92D-1E5A89B173E5} = {362ABE7E-142D-40AD-BE3A-C7FCCEA872EC}
		{E9C1AFA0-60C6-425A-A801-1E5BC21DDAAB} = {4EB453D9-D5BB-4137-B92D-1E5A89B173E5}
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {AA20440E-355B-472B-AEEE-C0ED820781B4}
	EndGlobalSection
EndGlobal
